 /*  checkin-page */
@media screen and (min-width: 767px) {
  .checkin-page h2 {
    font-size: 24px !important;
  }

  .checkin-page h3 {
    font-size: 20px !important;
  }

  .checkin-page h3.h5,
  .checkin-page h5 {
    font-size: 16px !important;
  }
}
@media screen and (max-width: 767px) {
  .checkin-page h2 {
    font-size: 24px !important;
  }

  .checkin-page h3 {
    font-size: 20px !important;
  }

  .checkin-page h3.h5,
  .checkin-page h5 {
    font-size: 16px !important;
  }
}

.p-block {
  padding: 50px 0;
}

@media screen and (max-width: 480px) {
  .p-block {
    padding: 25px 0;
  }
}

/* checkin__intro */
.checkin__intro-title {
  font-size: 40px;
}

.checkin__intro-container {
  background: linear-gradient(180deg, var(--bs-light) 0%, rgba(222, 68, 55, .1) 100%);
}

.checkin__intro svg {
  width: 100%;
  fill: rgba(222, 68, 55, .05);
}

.checkin__intro-wrapper {
  display: flex;
  align-items: center;
}

.checkin__intro-block {
  flex: 1 1 52%;
  padding: 0 15px 0 0;
}

.checkin__intro-text {
  width: 80%;
}

.checkin__intro-video {
  flex: 1 1 48%;
  width: 100%;
  height: 100%;
  position: relative;
  aspect-ratio: 16 / 9;
}

.checkin__intro-video iframe,
.checkin__video-item iframe {
  object-fit: cover;
  display: block;
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  width: 100%;
  height: 100%;
}

@media screen and (max-width: 767px) {
  .checkin__intro-container {
    padding-bottom: 10px;

  }

  .checkin__intro-wrapper {
    flex-direction: column;
    gap: 15px;
  }
 .checkin__intro-text {
   width: 100%;
 }

  .checkin__intro-block {
    padding-right: 0;
    text-align: center;
  }

  .checkin__intro-title {
    font-size: 35px !important;
  }
}

/* checkin__block */
.checkin__block-info {
  display: flex;
  align-items: center;
  gap: 80px;
}

.checkin__block-img {
  flex: 1 1 50%;
  display: flex;
  align-items: center;
  justify-content: center;
}

.checkin__block-img img {
  max-height: 300px;
}

.checkin__block-text {
  flex: 1 1 50%;
}

@media screen and (max-width: 767px) {
  .checkin__block-info {
    flex-direction: column-reverse;
    gap: 25px;
  }
}

/* section checkin__tools*/
.checkin__tools .nav-box .nav-link {
  background: #fff;
}

.checkin__tools .nav-item .text-muted {
  max-height: 0rem;
  transition: 0.4s;
  overflow: hidden;
  margin: 0;
}

.checkin__tools .nav-item .active .text-muted {
  max-height: 30rem;
  margin-top: 0.5rem;
}

.checkin__tools .nav-box .nav-link.active {
  background: var(--bs-light);
}

.checkin__tools .nav-item {
  background: #fff;
  position: relative;
}

.checkin__tools .nav-item .nav-link {
  padding: 1.5rem;
  transition: 0.4s;
  background: #fff;
}

.checkin__tools .nav-item h4 {
  position: relative;
  padding-right: 11px;
}

.checkin__tools .nav-item .nav-link.active {
  padding: 1.5rem;
}

.checkin__tools .nav-item-arrow {
  border: solid #3c4858;
  border-radius: 0.5px;
  border-width: 0 2px 2px 0;
  display: inline-block;
  padding: 3px;
  transform: rotate(45deg);
  position: absolute;
  transition: 0.3s;
  right: 0;
  top: 5px;
}

.checkin__tools .nav-item .nav-link.active .nav-item-arrow {
  transform: rotate(225deg);
}

@media screen and (max-width: 480px) {
  .checkin__tools .nav-item .nav-link.active,
  .checkin__tools .nav-item .nav-link {
    padding: 1rem;
  }

  .checkin__tools .nav-link h4 {
    font-size: 16px !important;
  }
}

/* checkin__descr */
.checkin__descr-items {
  display: flex;
  align-items: center;
  gap: 40px;
}

.checkin__preferences-img,
.checkin__descr-block {
  flex: 1 1 50%;
}

.checkin__preferences-img img {
  max-height: 600px;
}

.checkin__descr .primary {
  color: var(--bs-primary);
  font-weight: 600;
}

@media screen and (max-width: 767px) {
  .checkin__descr-items {
    flex-direction: column;
  }
}
.checkin__descr-info img {
  max-height: 700px;
}

/* checkin__preferences */
.checkin__preferences-blocks {
  display: flex;
  align-items: flex-start;
  justify-content: space-around;
  flex-wrap: wrap
}

.checkin__preferences-block {
  flex: 0 0 20%;
  max-width: 20%
}

.checkin__preferences-block p {
  font-size: 13px;
}

.checkin__preferences-container {
  padding: 70px 0;
}

.checkin__preferences-wrap {
  display: flex;
  align-items: center;
  gap: 50px;
}

.checkin__preferences-wrap:nth-child(2n) {
  flex-direction: row-reverse;
}

.checkin__preferences-items,
.checkin__preferences-img {
  flex: 1 1 50%;
}

.checkin__preferences-item {
  display: flex;
  align-items: center;
  gap: 20px;
}

.checkin__preferences-item p {
  margin: 0;
}

.mw55 {
  max-width: 55px;
  display: flex;
  align-items: center;
  justify-content: center;
}

@media screen and (max-width: 1200px) {
  .checkin__preferences-wrap {
    gap: 25px;
  }
}

@media screen and (max-width: 991px) {
  .checkin__preferences-blocks {
    gap: 15px;
  }

  .checkin__preferences-block {
    flex: 1 1 35%;
    max-width: 35%
  }

  .checkin__preferences-wrap {
    flex-direction: column-reverse !important;
    gap: 40px;
  }
}

@media screen and (max-width: 767px) {
  .checkin__preferences-block {
    flex: 1 1 80%;
    max-width: 80%
  }

  .checkin__preferences-wrap {
    gap: 25px;
  }
}

/* checkin__badge */
.checkin__badge-img {
  display: flex;
  justify-content: center;
}

.checkin__badge-item,
.checkin__info-item {
  display: flex;
  align-items: center;
  gap: 10px;
}

.checkin__badge-item img {
  width: 35px;
  height: 35px;
}

@media screen and (max-width: 767px) {
  .checkin__badge h3.h3 {
    font-size: 24px !important;
  }

  .checkin__badge h3.h5 {
    font-size: 18px !important;
  }
}

/* checkin__info */
.checkin__info-icon {
  max-width: 35px;
  display: flex;
  margin: 6px 0 6px;
}

/* checkin__video */
.checkin__video-wrapper {
  display: flex;
  align-items: center;
  gap: 20px;
}

.checkin__video-block,
.checkin__video-item {
  flex: 1 1 50%;
}

.checkin__video-item {
  width: 100%;
  height: 100%;
  position: relative;
  aspect-ratio: 16 / 9;
}

@media screen and (max-width: 767px) {
  .checkin__video-wrapper {
    flex-direction: column;
  }
}

/* checkin__control */
.control__images {
  display: flex;
  flex-wrap: wrap;
  margin: 20px 0
}

.control__image-part {
  display: flex;
  flex-direction: column;
  align-items: center;
  flex-grow: 1;
}

.control__image-part img {
  max-height: 300px;
  margin-bottom: 15px
}

@media screen and (max-width: 991px) {
  .control__images {
    flex-direction: column;
    gap: 20px;
    margin-bottom: 0;
  }
}

/* checkin__price */
.checkin__price-wrap {
  display: flex;
}

.checkin__price-btns {
  padding: 15px 0;
  display: flex;
  justify-content: space-around;
}

@media screen and (max-width: 767px) {
  .checkin__price-wrap {
    flex-direction: column;
  }
}

@media screen and (min-width: 768px){
  .w-md-30{ 
    width: 30% !important;
  }
}
/* checkin__badge */
.checkin__badge-wrap {
  max-width: 100%!important;
}
.checkin__badge-wrap .faq-tab {
  box-shadow: none!important;
}